package com.ruoyi.test;


import org.springframework.security.crypto.bcrypt.BCryptPasswordEncoder;

public class RuoyiTest {
  public static void main(String[] args) {
    String password = "1111@aaaa";
    String encode = new BCryptPasswordEncoder().encode(password);
    System.out.println(encode);
  }
}
